﻿@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" onclick="window.history.back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            <h1>
                {{seasonName}}: {{ProgramName}} {{ClubName}}
            </h1>
            <br />
            <div ng-show="DayOfWeek != ''">
                <span style="font-size:20px"> {{DayOfWeek}}  </span>
            </div>
            <div>
                <span style="font-size:20px"> Room: {{RoomAssignment}}  </span>
            </div>
            <div>
                <span style="font-size:20px"> {{Date}}  </span>
            </div>
        </div>
        <div class="actions">
            <a class="action on-left-more" jb-tooltip data-toggle="tooltip" data-placement="bottom" title="Export to Excel" ng-click="saveToExcel()" target="_blank">
                <i style="margin-top: 11px;" class="icon-file-excel fg-black"></i>
            </a>
            <a class="action on-left-more" jb-tooltip data-toggle="tooltip" data-placement="bottom" title="Export to PDF" ng-click="saveToPDF()" target="_blank">
                <i style="margin-top: 11px;" class="jbi-export-pdf fg-black"></i>
            </a>
           
        </div>
        <div class="clearfix"></div>
        <hr />
    </div>

    <div class="one-half place-left">
        <div class="half-size place-left">
            <div data-format="mm/dd/yyyy" data-effect="fade">
                <label>Start date</label>
                <input kendo-date-picker ng-model="Filters.StartDate" type="text" placeholder="mm/dd/yyyy" />
            </div>
        </div>

        <div class="clearfix"></div>
        <div class="half-size place-left">
            <div data-format="mm/dd/yyyy" data-effect="fade">
                <label>End date</label>
                <input kendo-date-picker ng-model="Filters.EndDate" type="text" placeholder="mm/dd/yyyy" />
            </div>
        </div>

    </div>

    <div class="clearfix"></div>
    <input class="default button place-right" type="submit" value="Filter data" ng-click="filterData()">
    <div class="clearfix"></div>
    <br />
    <input class="default button place-right" type="submit" value="Clear filter(s)" ng-click="clearFilters()">
    <div class="clearfix"></div>


    <div class="double-scroll" style="width: 100%;max-width: 100%;min-width: 100%;">
        <div class="wrapper1">
            <div class="div1"></div>
        </div>
        <div class="wrapper2">
            <div class="div2">
                <kendo-grid id="SubscriptionRosterReportGrid" options="SubscriptionRosterReportGridOptions " class="scroll resizable"></kendo-grid>
            </div>
        </div>
    </div>

    <div class="clearfix"></div>
</div>

